<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>PVC Arquitect&oacute;nico</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet">
    <link rel="stylesheet" href="foundation.min.css" />
    <link rel="stylesheet" href="style.css" />
</head>
<body>
    <header class="grid-x text-center">
        <div class="cell medium-6"><img class="logo" src="img/logo_pvc.png" alt="" /></div>
        <div class="cell medium-6">
            <div class="contacto-tel">
                &iexcl;Cont&aacute;ctenos!
                <span class="tel"><i class="whatsapp"></i> <span class="inline">(317) 4367410</span></span>
            </div>
        </div>
    </header>
    <section class="form grid-x no-padding">
        <div class="cell medium-6">
            <div class="bloque-form text-center">
                <strong>Dele el mejor acabado a tus cielos rasos con Infinity PVC</strong>
                <p>Ofrecemos un portafolio innovador para acabados arquitect&oacute;nicos en PVC. Con una amplia
                    variedad de dise&ntilde;os y colores, nuestros productos complementar&aacute;n sus espacios orotgando
                    elegancia y exclusividad.
                </p>
            </div>
        </div>
        <div class="cell medium-6 form-container">
            <form id="form_contacto" class="text-center" action="https://app.getresponse.com/add_subscriber.html" accept-charset="utf-8" method="post">
                <div>
                    Conozca m&aacute;s de <br /><strong>PVC arquitect&oacute;nicos</strong>
                </div>
                <input type="text" placeholder="Nombre y apellido" name="name" id="name" required />
                <input type="email" placeholder="E-mail" name="email" id="email" required />
                <input type="tel" placeholder="Tel&eacute;fono o celular" name="custom_celular" id="custom_celular" required />
                <input type="text" placeholder="Ciudad" name="custom_ciudad" id="custom_ciudad" required />
                <input type="hidden" name="campaign_token" value="yngRA" />
                <input type="hidden" name="thankyou_url" value="http://www.pvcarquitectonicoind.co/gracias.html"/>
                <input type="hidden" name="forward_data" value="post" />
                <input type="submit" id="btnEnviar" class="btn-rojo" value="&iexcl;Cotiza aqu&iacute;!" />
            </form>
        </div>
    </section>
    <section class="laminas text-center">
        <h1>L&aacute;minas de PVC para cielos</h1>
        <p>Ideal para cielos rasos de diferentes ambientes y zonas h&uacute;medas (ba&ntilde;os, turcos, saunas, gimnasios, entre otros),
            zonas de alto tr&aacute;fico y zonas que demanden asepsia: hospitales, cl&iacute;nicas, laboratorios, restaurantes o
            f&aacute;bricas alimenticias.
        </p>
        <div class="grid-x">
            <div class="cell medium-2 small-6 item"><img src="img/blanco_brillante.png"  alt="" /><span class="leyenda">Blanco brillante</span></div>
            <div class="cell medium-2 small-6 item"><img src="img/blanco_humo.png"  alt="" /><span class="leyenda">Blanco humo</span></div>
            <div class="cell medium-2 small-6 item"><img src="img/blanco_mate.png"  alt="" /><span class="leyenda">Blanco mate</span></div>
            <div class="cell medium-2 small-6 item"><img src="img/gris_jaspeado.png"  alt="" /><span class="leyenda">Gris jaspeado</span></div>
            <div class="cell medium-2 small-6 item"><img src="img/madera_miel.png"  alt="" /><span class="leyenda">Madera miel</span></div>
            <div class="cell medium-2 small-6 item"><img src="img/ejecutivo.png"  alt="" /><span class="leyenda">Ejecutivo</span></div>
        </div>
    </section>
    <section class="tipos">
        <div class="grid-x">
            <div class="cell medium-6">
                <table>
                    <thead>
                        <tr>
                            <th>Tipo</th>
                            <th>Plano</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Espesor</td>
                            <td>7 mm</td>
                        </tr>
                        <tr>
                            <td>Longitud</td>
                            <td>5,95 m</td>
                        </tr>
                        <tr>
                            <td>Ancho &uacute;til</td>
                            <td>25 cm</td>
                        </tr>
                        <tr>
                            <td>Ancho real</td>
                            <td>27 cm</td>
                        </tr>
                        <tr>
                            <td>Aplicaciones</td>
                            <td>1,48 m</td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <div class="cell medium-6 show-for-medium">&nbsp;</div>
        </div>
    </section>
    <section class="beneficios">
        <div class="grid-x">
            <div class="cell medium-8 medium-offset-2 text-center">
                <div class="grid-x">
                    <div class="cell medium-3 small-6"><img src="img/autoextinguible.png" alt="" /><span class="leyenda">Auto extinguible</span></div>
                    <div class="cell medium-3 small-6"><img src="img/aislante_termico.png" alt="" /><span class="leyenda">Aislante t&eacute;rmico</span></div>
                    <div class="cell medium-3 small-6"><img src="img/aislante_sonoro.png" alt="" /><span class="leyenda">Aislante sonoro</span></div>
                    <div class="cell medium-3 small-6"><img src="img/facil_limpiar.png" alt="" /><span class="leyenda">F&aacute;cil de limpiar</span></div>
                    <div class="cell medium-3 small-6"><img src="img/rapido_instalar.png" alt="" /><span class="leyenda">R&aacute;pido de instalar</span></div>
                    <div class="cell medium-3 small-6"><img src="img/alta_durabilidad.png" alt="" /><span class="leyenda">Alta durabilidad</span></div>
                    <div class="cell medium-3 small-6"><img src="img/resistente_agua.png" alt="" /><span class="leyenda">Resistente al agua</span></div>
                    <div class="cell medium-3 small-6"><img src="img/no_pintura.png" alt="" /><span class="leyenda">No necesita pintura</span></div>
                </div>
            </div>
        </div>
    </section>
    <section class="complementos">
        <div class="grid-x text-center">
            <div class="cell small-12">
                <h2>Perfiles y molduras decoratovas NMC</h2>
                <p>Ideales para el acabado de cielos rasos en PVC</p>
            </div>
        </div>
        <div class="grid-x text-center relativo">
            <div class="vertical show-for-medium">Complementos</div>
            <div class="cell medium-3 zoom"><img src="img/aislamiento.jpg" alt=""><span class="leyenda">Aislamientos</span></div>
            <div class="cell medium-3 zoom"><img src="img/perfiles.jpg" alt=""><span class="leyenda">Perfiles</span></div>
            <div class="cell medium-3 zoom"><img src="img/cornisas.jpg" alt=""><span class="leyenda">Cornisas</span></div>
            <div class="cell medium-3 zoom"><img src="img/perfiles_estructura.jpg" alt=""><span class="leyenda">Perfiles para estructura</span></div>
        </div>
    </section>
    <section class="logos">
        <div class="grid-x">
            <div class="cell medium-4 item"><img src="img/logo_infinity.png" alt=""></div>
            <div class="cell medium-4 item"><img src="img/logo_nmc.png" alt=""></div>
            <div class="cell medium-4 item"><img src="img/logo_fiberglass.png" alt=""></div>
        </div>
    </section>
    <footer class="text-center">
        <strong>Datos de contacto:</strong>
        Direcci&oacute;n: Calle 25 # 8-58 <br />
        Tel&eacute;fono: (2) 4894126 <br />
        www.pvcarquitectonicoind.co
    </footer>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script>
        (function($){
            $(document).ready(function() {
                $("#btnEnviar").click(function(e) {
                    e.preventDefault();
                    
                    if ($("#name").val().trim() === '') {
                        alert('Debe ingresar el nombre');
                        return;
                    }
                    
                    if ($("#email").val().trim() === '') {
                        alert('Debe ingresar el correo');
                        return;
                    }
                    
                    if ($("#custom_celular").val().trim() === '') {
                        alert('Debe ingresar el celular');
                        return;
                    }
                    
                    if ($("#custom_city").val().trim() === '') {
                        alert('Debe ingresar la ciudad');
                        return;
                    }
                    
                    $("#form_contacto").submit();
                });
            });
        })(jQuery);
    </script>
</body>
</html>